mat-sidenav {
  width: 200px;
}



mat-toolbar-row span{
  /* margin-right: 20px; */
  cursor: pointer;

}

.headers button{
  width: 120px;
  margin-right: 5px;
  margin-top: 10px;
}


.example-icon {
  padding: 0 14px;
  cursor: pointer;
}

.example-spacer {
  flex: 1 1 auto;
}

#user_name {
  top: -5px;
  display: inline-block;
  position: relative;
  margin-right: 5px;
}
#user_img {
  position: relative;
  top: 5px;
  width: 40px;
  border-radius: 50%;
}
